Fehler bei der Installation

Bitte in den Beiträgen keine externe Bilder einbinden, sondern nur die Dateianhänge verwenden.
Vielen dank.
  • Wenn ich versuche die Benutzerbewertung 3.0.0. pl1 in WoltLab Suite 3.1.9 pl 2 zu installieren erhalte ich folgenden Fehler:


  • Cyperghost

    Hat das Label bestätigt hinzugefügt
  • Cyperghost

    Hat das Label von bestätigt auf behoben geändert
  • Cyperghost

    Hat das Thema geschlossen
  • Cyperghost

    Hat das Thema geschlossen